all options
wheezy  ]
[ Source: nvidia-graphics-drivers-legacy-71xx  ]

Package: nvidia-glx-legacy-71xx-unsupported (71.86.15-3) [non-free]

Links for nvidia-glx-legacy-71xx-unsupported

Screenshot

Debian Resources:

Download Source Package nvidia-graphics-drivers-legacy-71xx:

Maintainers:

External Resources:

Similar packages:

NVIDIA unsupported legacy 71xx driver cleanup

The 71xx legacy drivers don't support Xorg Xserver newer than 1.4 which was shipped with Debian 5.0 (lenny).

This is an empty dummy package to ensure proper cleanup after previous installations of the legacy 71xx driver. It can be safely removed.

Download nvidia-glx-legacy-71xx-unsupported

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 28.8 kB35.0 kB [list of files]
i386 28.8 kB35.0 kB [list of files]